Skip to main content
GET
List orders

Authorizations

Authorization
string
header
required

Access token from POST /v2/oauth2/token, requested with an API credential. See https://api-docs.quivo.co/api-reference/authentication.

Path Parameters

shopId
integer<int64>
required

The unique identifier for a connected shop or integration.

Query Parameters

pageToken
string

Specifies which page to load. If not specified, the first page is loaded.

Response

Returns the ShopOrdersGetResult matching the specified identifier.

Shop orders information. Contains list of orders imported from a specific shop with pagination.

orders
object[]

Order identifier or information

nextPageToken
string

Use this token to load the next page. A value of null indicates that there is no next page.